Search found 1 match

by Chadmanii
06 Apr 2005, 11:34
Forum: QuarkXPress 8, 9 & 10: XTensions modules
Topic: Vista crashes
Replies: 10
Views: 816

Vista crashes

O.K. Here is what I don't understand about Quark: 1) If Quark Vista requires Full Res Preview v. 6.5, then why didn't the 6.5 upgrade install it? 2) They feign ignorance. e.g. "I can't reproduce a conflict between the two on my machine." They must know that the 6.5 upgrade did not install the update...

Go to advanced search